@media screen and (max-width: 768px) {
    .sub_title {
        font-size: 16px;
    }

    .subhead {
        font-size: 30px;
    }

    .para {
        font-size: 14px;
    }

    .about section {
        padding: 50px 0px;
    }

    .about_section .img_box img {
        width: 100%;
    }

    .services_section {
        padding: 50px 0px;
    }

    .whychoose_section {
        padding: 50px 0px;
    }

    .whychoose_section .img_box img {
        width: 100%;
        margin-bottom: 40px;

    }

    .industries_section {
        padding: 50px 0px;
    }

    .blogs_section {
        padding: 50px 0px;
    }

    .blog_big {
        height: 250px !important;
    }

    .contact_banner .banner_head {
        font-size: 20px;
        width: 100%;
    }

    .content_right {
        justify-content: start;
    }

    .blog-overlay p {
        font-size: 16px !important;
    }

    .footer_head {
        font-size: 16px;
        margin-top: 30px;
    }

    .industries_box h6 {
        font-size: 14px;
    }

    .slider_cnt h1 {
        font-size: 35px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .counter {
        flex-direction: column;
    }

    .counter h3 {
        font-size: 22px;
    }

    .counter p {
        font-size: 12px !important;
    }

    .slider_cnt {
        left: 5%;
    }

    .slider_btn {
        bottom: 60px;
    }

    .copy-right {
        flex-direction: column;
    }

    .single-item .slider_img {
        height: 75vh;
    }

    .single-item .slider_img .slid {
        height: 75vh;
    }

    .hero_section {
        margin: 0px 8px;
    }

    .abt-inner2 {
        margin-bottom: 40px;
    }

    .inner_about_text {
        padding-left: 0px;
    }

    .gap_reverse {
        flex-direction: column-reverse;
    }

    .inner_about {
        padding: 50px 0px;

    }

    .inner_about .para {
        text-align: justify;
    }
    .inner_about ul li .para {
        text-align: start;
    }

    .mission_vision {
        padding: 50px 0px;
    }

    .mission_vision .para {
        text-align: justify;
    }

    .energy-audits .industries_box {
        text-align: start;
    }

    .mission_vision .img_box {
        margin-bottom: 20px;

    }

    .founders {
        padding: 50px 0px;
    }

    .founder_box {
        padding: 15px;
    }

    .mission_vision .subhead {
        margin-bottom: 10px;
        font-size: 30px;
        font-weight: 600;
    }

    .industries_page {
        padding: 50px 0px;
    }

    .industries_page .inner_about_text {
        padding-left: 0px;
    }

    .industries_box {
        padding: 15px 10px;
    }

    .all_industries .industries_box h6 {
        font-size: 13px;
    }

    .training-solutions .industries_box {
        padding: 15px 10px;
    }

    .training-solutions .industries_box .para {
        font-size: 13px;
    }

    .inner_banner_text h1 {
        font-size: 30px;
        width: 100%;
    }

    .contact_section {
        padding: 50px 0px;
    }

    .sub-menu {
        padding-left: 0px;
        padding-bottom: 0px;
        text-align: center;
    }

    .sub-menu .menu-link {
        text-transform: uppercase;
    }

    .core-serv .industries_box {
        padding: 15px 10px;
    }

    .core-serv .industries_box li .para {
        justify-content: left !important;
        font-size: 14px;
    }

    .core-serv {
        padding: 50px 0px;
    }

    .training-solutions {
        padding: 50px 0px;
    }

    .all_industries {
        padding: 50px 0px;
    }
    .all_industries .para {
        text-align: justify;
    }   

    .training_gallery {
        padding: 50px 0px;
    }

    .energy_mgt {
        padding: 50px 0px;
    }
    .energy_mgt .para {
        text-align: justify;
    }
    .energy_mgt ul li .para {
        text-align: start;
    }

    .about_section {
        padding: 50px 0px;
    }

    .about_section .para {
        text-align: justify;
    }

    .presence_section {
        padding: 50px 0px 0px 0px;
    }

    .social_icon img {
        width: 45px;
        bottom: 34px;
        right: 35px;
    }

    .social_icon:hover {
        animation-play-state: inherit;
    }

    .training_img img {
        margin-bottom: 20px;
    }

    .training_img_center {
        margin: 0;
        width: 100%;
    }

    .engazers_text {
        flex-direction: column;
        width: 100%;
        justify-content: start;
    }

    .communicate_img {
        left: 5%;
        width: 120px;
    }

    .brain_img {
        bottom: 43%;
        left: 19%;
        width: 40px;
    }

    .engazers_banner {
        height: 280px;
        margin-top: 0px;
    }

    .engazers_banner_text {
        height: 175px;
    }

    .engazers_banner_text p {
        width: 100%;
        font-size: 15px;
        text-align: left;
    }

    .engazers_banner_text h3 {
        width: 100%;
        font-size: 25px;
        text-align: left;
    }

    .engazers_text button {
        margin-left: 130px;
        padding: 10px 13px;
        font-size: 15px;
    }

    .engazers_text button i {
        font-size: 14px;
    }

    .contact_banner .primary_btn {
        margin-top: 15px;
    }

    .contact_page_banner {
        background-position: center right;
    }
    .add_box p {
    margin-bottom: 0px;
    font-size: 14px;
}
}

@media screen and (min-width: 1600px) and (max-width: 1920px) {
    .slider_cnt {
        left: 17%;
    }

    .slider_btn {
        right: 17%;
        bottom: 60px;
    }
}